Bug 806685 - [abrt] pdfshuffler-0.6.0-0.2.20120302svn64.fc16: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
Summary: [abrt] pdfshuffler-0.6.0-0.2.20120302svn64.fc16: Process /usr/bin/python was ...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: pdfshuffler
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fabian Affolter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:e368332e768b11f557b83254dea...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-03-26 00:39 UTC by Paulo Cheadi Haddad Filho
Modified: 2013-02-13 16:30 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 16:30:43 UTC
Type: ---


Attachments (Terms of Use)
File: dso_list (11.13 KB, text/plain)
2012-03-26 00:39 UTC, Paulo Cheadi Haddad Filho
no flags Details
File: maps (51.48 KB, text/plain)
2012-03-26 00:39 UTC, Paulo Cheadi Haddad Filho
no flags Details
File: backtrace (90.48 KB, text/plain)
2012-03-26 00:39 UTC, Paulo Cheadi Haddad Filho
no flags Details

Description Paulo Cheadi Haddad Filho 2012-03-26 00:39:26 UTC
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/python /usr/bin/pdfshuffler
executable:     /usr/bin/python
kernel:         3.2.10-3.fc16.x86_64
pid:            2823
pwd:            /home/paulo
reason:         Process /usr/bin/python was killed by signal 11 (SIGSEGV)
time:           Dom 25 Mar 2012 21:31:50 BRT
uid:            1000
username:       paulo
var_log_messages: Mar 25 21:31:51 nerdpad abrt[2858]: Saved core dump of pid 2823 (/usr/bin/python) to /var/spool/abrt/ccpp-2012-03-25-21:31:50-2823 (110477312 bytes)
xsession_errors: 

backtrace:      Text file, 92651 bytes
dso_list:       Text file, 11398 bytes
maps:           Text file, 52720 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=nerdpad
:LC_MONETARY=pt_BR.utf8
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-kF9Iz9/gpg:0:1
:TERM=xterm
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=08bfd679a36b2a02c1120c5d0000000f-1332720299.955159-197936185
:GJS_DEBUG_OUTPUT=stderr
:WINDOWID=37748742
:LC_NUMERIC=pt_BR.utf8
:GNOME_KEYRING_CONTROL=/tmp/keyring-kF9Iz9
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:IMSETTINGS_MODULE=none
:USER=paulo
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.bz=01;31:*.tbz=01;31:*.tbz2=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=00;36:*.au=00;36:*.flac=00;36:*.mid=00;36:*.midi=00;36:*.mka=00;36:*.mp3=00;36:*.mpc=00;36:*.ogg=00;36:*.ra=00;36:*.wav=00;36:*.axa=00;36:*.oga=00;36:*.spx=00;36:*.xspf=00;36:
:SSH_AUTH_SOCK=/tmp/keyring-kF9Iz9/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1235,unix/unix:/tmp/.ICE-unix/1235
:USERNAME=paulo
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin
:MAIL=/var/spool/mail/paulo
:DESKTOP_SESSION=gnome
:command_oriented_history=t
:QT_IM_MODULE=xim
:PWD=/home/paulo
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1229
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:LC_MEASUREMENT=pt_BR.utf8
:ignoreeof=0
:GDMSESSION=gnome
:HISTCONTROL=ignoreboth
:XDG_SEAT=seat0
:HOME=/home/paulo
:SHLVL=2
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=paulo
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-hkHVsCP4KP,guid=c5e64833a2467cf41f0142e80000002a
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/paulo
:DISPLAY=:0
:LC_TIME=pt_BR.utf8
:COLORTERM=gnome-terminal
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-paulo-LN5Lmo/database
:_=/usr/bin/pdfshuffler

event_log:
:2012-03-25-21:32:02> Querying server settings
:2012-03-25-21:32:03  Preparing an archive to upload
:2012-03-25-21:32:06  Uploading 3 megabytes
:2012-03-25-21:32:16  Uploading 32%
:2012-03-25-21:32:27  Uploading 66%
:2012-03-25-21:32:38  Uploading 98%
:2012-03-25-21:32:38  Upload successful
:2012-03-25-21:32:44  Retrace job started
:2012-03-25-21:32:55  Analyzing crash data
:2012-03-25-21:33:06  Initializing virtual root
:2012-03-25-21:33:17  Initializing virtual root
:2012-03-25-21:33:28  Initializing virtual root
:2012-03-25-21:33:39  Initializing virtual root
:2012-03-25-21:33:50  Initializing virtual root
:2012-03-25-21:34:00  Initializing virtual root
:2012-03-25-21:34:11  Initializing virtual root
:2012-03-25-21:34:22  Initializing virtual root
:2012-03-25-21:34:33  Initializing virtual root
:2012-03-25-21:34:44  Initializing virtual root
:2012-03-25-21:34:54  Initializing virtual root
:2012-03-25-21:35:05  Initializing virtual root
:2012-03-25-21:35:16  Initializing virtual root
:2012-03-25-21:35:27  Initializing virtual root
:2012-03-25-21:35:38  Initializing virtual root
:2012-03-25-21:35:48  Initializing virtual root
:2012-03-25-21:35:59  Initializing virtual root
:2012-03-25-21:36:10  Initializing virtual root
:2012-03-25-21:36:21  Initializing virtual root
:2012-03-25-21:36:32  Retrace job finished successfully
:2012-03-25-21:38:57> Element 'xsession_errors' saved
:2012-03-25-21:38:58> Smolt profile successfully saved

smolt_data:
:
:
:General
:=================================
:UUID: 89f8f92d-0ec9-43a9-9464-4b69e85df58b
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 3990.24
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i7-2630QM CPU @ 2.00GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 8
:CPU Speed: 2001
:System Memory: 7931
:System Swap: 7811
:Vendor: LENOVO
:System: 0862 Lenovo IdeaPad Y570
:Form factor: Notebook
:Kernel: 3.2.10-3.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:132:32902:4885) pci, iwlwifi, NETWORK, Centrino Wireless-N 1000 BGN
:(32902:260:6058:14709) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:257:6058:14709) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:(32902:7202:6058:14709) pci, None, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:7171:6058:14709) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7241:6058:14709) pci, None, PCI/ISA, HM65 Express Chipset Family LPC Controller
:(4147:404:6058:14709) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(32902:7190:6058:14709) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7213:6058:14709) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:6058:14709) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:7226:6058:14709) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(6523:9107:6058:14710) pci, jmb38x_ms, BASE, MS Host Controller
:(5348:5809:6058:14709) pci, tg3, ETHERNET, NetLink BCM57781 Gigabit Ethernet PCIe
:(32902:7186:6058:14709) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:278:6058:14721) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(6523:9106:6058:14710) pci, sdhci-pci, BASE, SD/MMC Host Controller
:(32902:7184:6058:14709) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(6523:9105:6058:14710) pci, None, BASE, Standard SD Host Controller
:(6523:9108:6058:14710) pci, None, BASE, xD Host Controller
:(32902:7192:6058:14709) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:6058:14709) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(4318:3563:6058:14721) pci, None, VIDEO, N/A
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda5 / ext4 4096 4096 13058267 10847616 10193434 3276800 2997152 2997152
:/dev/sda7 WITHHELD fuseblk 4096 4096 90036735 1780692 1780692 7221072 7162967 7162967
:

Comment 1 Paulo Cheadi Haddad Filho 2012-03-26 00:39:29 UTC
Created attachment 572601 [details]
File: dso_list

Comment 2 Paulo Cheadi Haddad Filho 2012-03-26 00:39:31 UTC
Created attachment 572602 [details]
File: maps

Comment 3 Paulo Cheadi Haddad Filho 2012-03-26 00:39:34 UTC
Created attachment 572603 [details]
File: backtrace

Comment 4 Fedora End Of Life 2013-01-16 15:09:44 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Fedora End Of Life 2013-02-13 16:30:46 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.